"Tr.App.CrashMsg1" = "Arresto anomalo di Find Any File?";
"Tr.App.CrashMsg2" = "Sembra che Find Any File non è terminato normalmente l'ultima volta che è stato eseguito.\n\nNon è chiaro cosa potrebbe aver causato questo. Se ti è possibile, invia all'autore un resoconto di crash.\n\nPer adesso, hai due opzioni per continuare:\n\n• Reinizializzare tutte le preferenze - questa annulla tutte le personalizzazioni che hai fatto per questa applicazione. Essa disabilita anche il controllo dell'aggiornamento automatico. Scegli questa opzione se questa app continua a bloccarsi.\n• Avvia normalmente.";
"Tr.App.ContinueButton" = "Avvia Normalmente";
"Tr.App.ResetButton" = "Reinizializza preferenze";
"Tr.App.ResetMsg1" = "Reinizializzare tutte le preferenze?";
"Tr.App.ResetMsg2" = "Hai premuto i tasti Opzione (⌥) e Maiuscole (⇧) durante l'avvio di Find Any File.\n\nQuesto ti dà la possibilità di cancellare tutte le impostazioni personalizzate di questa applicazione, compreso la posizione delle finestre, i font e la ricerca di default.";
"Tr.App.LangCode" = "it";
"Tr.SearchCriteria.SubjectNames" = "Il nome,Il codice tipo doc,Il codice creatore,Data di creazione,Data di modifica,L'etichetta,Dimensioni,Tipo,È una cartella,È un alias,L'ID del proprietario,L'ID del gruppo,Condizioni negate,Nomi maiusc./minusc.,Contenuti pacchetti,Invisibili,Contenuti cestinati,Limita quantità,Passa risultati,-,Limita profondità cartelle,Dimensione risorse,Il percorso,Il nome cartella,Contenuto file,Contenuto maiusc./minusc.,Tipo di file UTI,Cerca lentamente,Data ultima apertura,Data di aggiunta,Tag,inode,Nomi diacritici,Script,Estensione,Commenti,È Dataless,Spotlight,Hard Links,Il nome senza Estensione,Usare 'find',Calcola le dimensioni delle cartelle";
"Tr.SearchCriteria.VerbBoolNames" = "Sì,No";
"Tr.SearchCriteria.VerbNumericNames" = "è minore di,è maggiore di,è uguale a";
"Tr.SearchCriteria.VerbDateNames" = "è esattamente,è il o dopo il,è il o prima del,è negli ultimi,è oggi,è ieri";
"Tr.SearchCriteria.VerbEqualsName" = "è uguale a";
"Tr.SearchCriteria.VerbNameNames" = "contiene esattamente,è uguale a,inizia con,termina con,non contiene,contiene le parole,corrisponde al modello,contiene una tra,termina con uno di,contiene,corrisponde alla RegEx,è una tra,inizia con uno di,non è,non è nessuno di,è presente,è manca,non corrisponde alla RegEx";
"Tr.SearchCriteria.VerbIncludeNames" = "sono mostrati,non sono mostrati,sono esclusivamente mostrati";
"Tr.SearchCriteria.VerbToAppName" = "all'applicazione";
"Tr.SearchCriteria.VerbToName" = "a";
"Tr.SearchCriteria.VerbContentNames" = "contiene esattamente,corrisponde alla RegEx,non contiene esattamente,non corrisponde alla RegEx";
"Tr.NoLabel" = "Nessuno";
"Tr.Exceptions.textFileInfo" = "Un documento di testo con i dettagli del crash è stato creato sulla Scrivania. Puoi inviare il file allo sviluppatore di questa applicazione (tempelmann@gmail.com).\n\nAdesso, hai le seguenti opzioni:\n\n• Ignora - ignorare questo errore e continuare a utilizzare l'applicazione.\n• Esci - uscire da questa applicazione. Dopo il riavvio, ti sarà offerta la possibilità di reinizializzare tutte le impostazioni personalizzate per vedere se questo evita l'errore in futuro.";
"Tr.Sorry_something_went_wr" = "Spiacente, qualcosa è andato storto con l'avvio come root. Uscire adesso.";
"Tr.Choose_a_previously_save" = "Scegli un file di Ricerca salvata in precedenza";
"Tr.website" = "http://findanyfile.app/?lang=it";
"Tr.website_support" = "http://findanyfile.app/support.html?lang=it";
"Tr.File" = "File";
"Tr.New_Find_Window" = "Nuova finestra di ricerca";
"Tr.New_Results_Window" = "Nuova finestra di risultati";
"Tr.Open" = "Apri…";
"Tr.Close" = "Chiudi";
"Tr.Save" = "Salva";
"Tr.Save_As" = "Salva col nome…";
"Tr.Save_As_Defaults" = "Salva come ricerca di default";
"Tr.Save_Template" = "Salva come modello…";
"Tr.Quit" = "Esci";
"Tr.Edit" = "Modifica";
"Tr.Undo" = "Annulla";
"Tr.Cut" = "Taglia";
"Tr.Copy" = "Copia";
"Tr.Paste" = "Incolla";
"Tr.Clear" = "Elimina";
"Tr.Select_All" = "Seleziona tutto";
"Tr.Deselect_All" = "Deseleziona tutto";
"Tr.Preferences" = "Preferenze…";
"Tr.Find" = "Cerca";
"Tr.Add_Choice" = "Altre Opzioni";
"Tr.Remove_Choice" = "Meno Opzioni";
"Tr.View" = "Vista";
"Tr.as_List" = "Elenco";
"Tr.as_Tree" = "Albero";
"Tr.as_Preview_Grid" = "Anteprima";
"Tr.Show_Tooltips_Hide_Toolt" = "Mostra suggerimenti|Nascondi suggerimenti";
"Tr.About_Find_Any_File" = "Informazioni su Find Any File";
"Tr.Services" = "Servizi";
"Tr.Hide_Find_Any_File" = "Nascondi Find Any File";
"Tr.Hide_Others" = "Nascondi altre";
"Tr.Results" = "Risultati";
"Tr.OpenItem" = "Apri";
"Tr.Reveal_in_Finder" = "Rivela nel Finder";
"Tr.Get_Info" = "Ottieni informazioni";
"Tr.Quick_Look" = "Visualizzazione rapida";
"Tr.Move_to_Trash" = "Sposta nel Cestino";
"Tr.Delete_Immediately" = "Elimina adesso";
"Tr.Refresh" = "Aggiorna";
"Tr.Window" = "Finestra";
"Tr.Latest_Find_Window" = "Ultima finestra di ricerca";
"Tr.Help" = "Aiuto";
"Tr.Check_for_Updates" = "Verifica aggiornamenti…";
"Tr.Check_Now" = "Verifica adesso";
"Tr.Documentation" = "Documentazione";
"Tr.View_FAQ_online" = "Vedi le FAQ (online)";
"Tr.Find_Any_File_Preference" = "Preferenze di Find Any File";
"Tr.Reset_All" = "Ripristina tutto";
"Tr.Sample_Text_Small" = "Testo di esempio (piccolo)";
"Tr.Sample_Text_Default" = "Testo di esempio (default)";
"Tr.Sample_input" = "Esempio di input";
"Tr.Quit_once_all_windows_ar" = "Esci quando tutte le finestre sono chiuse";
"Tr.Automatically_check_for" = "Cerca automaticamente gli aggiornamenti";
"Tr.Use_binary_units_for_siz" = "Utilizza unità binarie per le dimensioni (1K = 1024)";
"Tr.Results_List_Settings" = "Aspetto elenco risultati";
"Tr.Font_Size" = "Dimensione font:";
"Tr.Font" = "Font:";
"Tr.Row_Height" = "Altezza riga:";
"Tr.Choose_color_for_interme" = "Scegli il colore per gli elementi intermedi dell'elenco";
"Tr.Dim_Color" = "Colore cartelle:";
"Tr.for_intermediate_folder" = "(per le cartelle intermedie)";
"Tr.Reset_Fonts" = "Reinizializza i font";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "su tutti i dischi\nsui dischi locali\nsui volumi di rete\nnella selezione Finder\nnella cartella…\nsul volume di avvio\nnei backup di Time Machine\nnella cartella Inizio";
"Tr.More_Choices" = "Altre Opzioni";
"Tr.Find_Find_All_Stop" = "Cerca/Cerca Tutti/Stop";
"Tr.Hold_down_the_Option_al" = "Tieni premuto il tasto Opzione (alt) per cercare con i permessi di root, per trovare qualsiasi elemento sui dischi locali.";
"Tr.Find_Items" = "Cerca";
"Tr.whose" = "gli elementi di cui";
"Tr.Searching" = "Ricerca:";
"Tr.Found" = "Trovati:";
"Tr.Items_Found" = "Elementi trovati: %@";
"Tr.Indicates_the_number_of" = "Indica il numero di volte che il catalogo del disco è stato modificato, può portare a potenziali omissioni";
"Tr.Show_All" = "Mostra tutto";
"Tr.Cancel" = "Annulla";
"Tr.Show_only_0" = "Mostra solo %@";
"Tr.Many_items_found" = "Trovati molti elementi";
"Tr.Your_search_found_0_ite" = "La ricerca ha trovato %@ elementi.";
"Tr.Do_you_really_want_to_se" = "Sei sicuro di voler vedere tutti gli elementi trovati? Mostrare tutto può richiedere molto tempo.";
"Tr.Warning_The_results_may" = "Attenzione: I risultati possono essere incompleti";
"Tr.The_following_volumes_c" = "I cataloghi dei seguenti volumi sono stati alterati durante la ricerca in un modo che può aver indotto a non trovare alcuni elementi: ";
"Tr.Save_this_Search" = "Salva questa ricerca";
"Tr.Find_Any_File_Save" = "Find Any File - Salva";
"Tr.AutoStart_Prompt" = "Avviare la ricerca una volta che il file viene aperto?";
"Tr.AutoStart_Just_Open" = "Apri solo";
"Tr.AutoStart_Auto_Start" = "Auto-avvio";
"Tr.AutoStart_Tooltip1" = "È possibile scegliere cosa accadrà quando si fa doppio clic nel Finder su una ricerca salvata:";
"Tr.AutoStart_Tooltip2" = "Si apre solo la ricerca in modo da poterla modificare oppure si avvia la ricerca immediatamente.";
"Tr.Save_failed_to" = "Salvataggio non riuscito per: ";
"Tr.Invalid_or_empty_search" = "Criteri di ricerca non validi o vuoti. Non è possibile avviare la ricerca.";
"Tr.A_search_criteria_is_not" = "Un criterio di ricerca non è valido.";
"Tr.The_search_criteria_is_n" = "I criteri di ricerca non sono validi.";
"Tr.Search_0_for_1" = "Cerca $0 per $1";
"Tr.Root" = "(Root)";
"Tr.There_are_no_disks_chose" = "Non ci sono dischi selezionati.";
"Tr.You_need_to_choose_on_wh" = "Devi scegliere su quale disco cercare.";
"Tr.The_chosen_volume_does_n" = "Il volume selezionato non esiste";
"Tr.on_disk" = "su %@";
"Tr.inside" = "nella: %@";
"Tr.Results_for_0" = "Risultati per: %@";
"Tr.Results_Shown_FilteredOut2" = "%1$@ corrispondenti/ (%2$@ filtrati)";
"Tr.Copy_Shell_style" = "Copia (stile Shell)";
"Tr.Copy_POSIX_style" = "Copia (stile Posix)";
"Tr.Copy_Mac_style" = "Copia (stile Mac)";
"Tr.Copy_Path_Submenu" = "Copia";
"Tr.Copy_POSIX" = "POSIX Path";
"Tr.Copy_URL" = "URL";
"Tr.Copy_HFS" = "HFS Path";
"Tr.Copy_Terminal" = "Terminal Path";
"Tr.Show_hidden" = "Mostra invisibili";
"Tr.Check_to_see_hidden_file" = "Spunta per vedere i file nascosti così come gli elementi all'interno di cartelle nascoste";
"Tr.Show_package_contents" = "Mostra contenuto pacchetto";
"Tr.Check_to_see_items_insid" = "Spunta per vedere gli elementi all'interno dei pacchetti e dei bundle";
"Tr.date_time_delimiter" = ", ";
"Tr.units" = "K,M,G,T";
"Tr.Items_Selected" = "Elementi selezionati: %@";
"Tr.item_has_disappeared" = "<L'elemento è scomparso>";
"Tr.Action_All" = "$0 tutti";
"Tr.Are_you_sure_to_0_1_it" = "Sei sicuro di voler %1$@ %2$@ elementi?";
"Tr.You_have_selected_1_ite" = "Hai selezionato %2$@ elementi%3$@ e hai scelto di %1$@ tutti. Se questa non era la tua intenzione, scegli Annulla.";
"Tr.including_1_folder" = ", compreso una cartella,";
"Tr.including_N_folders" = ", compreso %@ cartelle,";
"Tr.containing_N_items" = "contiene %@ file";
"Tr.delete" = "eliminare"; /* as a verb, i.e. to delete */
"Tr.Name" = "Nome";
"Tr.Size_colon" = "Dimensione: ";
"Tr.bytes" = "byte";
"Tr.Size_data" = "Dimensione dei dati: ";
"Tr.rsrc" = ", rsrc: ";
"Tr.Created" = "Creato: ";
"Tr.Modified" = "Modificato: ";
"Tr.Owner" = "Proprietario: ";
"Tr.Group" = ", Gruppo: ";
"Tr.Permissions" = "Permessi: ";
"Tr.Creator" = "Creatore: ";
"Tr.Type" = ", Tipo: ";
"Tr.Original_0" = "Originale: <$0>";
"Tr.Version" = "Versione ";
"Tr.Internal_Error_failed_a" = "Errore interno (asserzione non riuscita)";
"Tr.Quit_2" = "&Esci";
"Tr.HotkeyHelperWarning" = "Per attivare la funzionalità tasto di scelta rapida, una piccola applicazione in background di nome \"Find Any File 2 Hotkey\" continuerà a funzionare quando si esce da Find Any File.";
"Tr.Ignore" = "&Ignora";
"Tr.Internal_Error_exceptio" = "Errore interno (Eccezione)";
"Tr.Purchase_Reminder" = "Promemoria acquisto";
"Tr.OK" = "OK";
"Tr.minutes_hours_days_weeks" = "minuti\nore\ngiorni\nsettimane\nmesi\nanni";
"Tr.ExcludeTMVols" = "Escludi volume Time Machine dai \"dischi locali\"";
"Tr.PurchaseTitle" = "Acquista \"Find Any File\"";
"Tr.Thank_you_for_the_purcha" = "Grazie per l'acquisto.";
"Tr.Purchase" = "Acquista…";
"Tr.Please_send_this_to_tt" = "Invia questo a: tempelmann@gmail.com";
"Tr.Hot_Key_for_launching_Fi" = "Tasto di scelta rapida per avviare Find Any File";
"Tr.Hot_Key" = "Abbreviazione:";
"Tr.Works_only_in_Finder" = "Funziona solo nel Finder";
"Tr.Install_Hot_Key_at_Login" = "Installa abbreviazione al login";
"Tr.Works_globally" = "Funziona globalmente";
"Tr.click_to_set" = "fai clic per impostare";
"Tr.now_press_key_combo" = "ora premi la combinazione di tasti…";
"Tr.Hot_Key_is_currently_not" = "L'abbreviazione non è attualmente installata";
"Tr.Hot_Key_0_is_currently" = "L'abbreviazione %@ è attualmente attiva";
"Tr.Visit_Website" = "Visita il sito Web";
"Tr.Stop_Asking" = "Non chiedere più";
"Tr.Columns" = "Colonne";
"Tr.Date_Modified" = "Modifica";
"Tr.Date_Created" = "Creazione";
"Tr.Date_Last_Accessed" = "Ultima apertura";
"Tr.Date_Added_To_Dir" = "Aggiunta";
"Tr.Kind" = "Tipo";
"Tr.Size" = "Dimensione";
"Tr.Filter" = "Filtro";
"Tr.Source_Selection" = "Selezione sorgente";
"Tr.Limits_the_currently_sor" = "Limita la colonna selezionata agli elementi che corrispondono al testo inserito";
"Tr.Filter_0" = "Filtro ^0";
"Tr.Updating" = "Raccolgo dati…";
"Tr.Path" = "Percorso";
"Tr.Enclosing_Folder" = "Cartella inclusa";
"Tr.Name_colon" = "Nome: ";
"Tr.Entire_Path" = "Percorso intero";
"Tr.Enclosing_Folder_Name" = "Nome cartella inclusa";
"Tr.Label" = "Etichetta";
"Tr.Visit_Support_Page" = "Visita la pagina di supporto";
"Tr.Mac_App_Store_Restrictio" = "Limitazione Mac App Store";
"Tr.Due_to_App_Store_require" = "A causa dei requisiti dell'App Store di Apple, si è dovuto disattivare questa funzione in questa applicazione. Visita il sito web di supporto per ulteriori informazioni.";
"Tr.RestoreVisibilityChoices" = "Ricorda le scelte \"Mostra…\" nelle finestre Risultati";
"Tr.CalculateBundleSizes" = "Calcola la dimensione delle applicazioni e pacchetti";
"Tr.Set_Label" = "Imposta etichetta";
"Tr.verb_set_label_of" = "imposta etichetta di";
"Tr.verb_reveal" = "rivela";
"Tr.verb_open" = "apri";
"Tr.verb_get_info" = "ottieni informazioni per";
"Tr.verb_quicklook" = "visualizza";
"Tr.BadSavedSearch" = "La ricerca salvata (^0) contiene criteri che sono danneggiati o incompatibili con questa versione di FAF.";
"Tr.None" = "(Nessuno)";
"Tr.Multiple" = "(Multipli)";
"Tr.OpenWith" = "Apri con";
"Tr.DefaultApp" = "%@ (default)";
"Tr.Choose_Application" = "Scegli un'applicazione";
"Tr.DiskPopupTooltip" = "Puoi rilasciare una o più cartelle e dischi qui.\n\nPuoi aggiungere altri elementi tenendo premuto il tasto Maiuscole (⇧) mentre li rilasci.";
"Tr.Hide" = "Rendi invisibile";
"Tr.Unhide" = "Rendi visibile";
"Tr.verb_hide" = "nascondi";
"Tr.verb_unhide" = "mostra";
"Tr.ModificationFailure_Title" = "Operazione non riuscita";
"Tr.ModificationFailure_Msg" = "Impossibile modificare ^0 elemento/i.\n\nQuesto potrebbe essere dovuto ad una restrizione dei permessi.\n\nPuoi provare a rifare la ricerca in modalità \"root\" tenendo premuto il tasto Opzione mentre premi il pulsante \"Cerca\", quindi riprovare l'operazione.";
"Tr.Helptext_CreatorCode" = "Inserisci un codice di 4 lettere. Nota: Si tratta di un codice speciale interno dei tempi del vecchio Mac OS, difficilmente utilizzato attualmente.";
"Tr.Helptext_FileTypeCode" = "Inserisci un codice di 4 lettere. Nota: Si tratta di un codice speciale interno, non quello che il Finder mostra come Tipo!";
"Tr.Helptext_SizeField" = "Puoi aggiungere un codice unità alle dimensioni, come K, M, G oppure T";
"Tr.Helptext_LimitResultsAmount" = "Inserisci un numero per interrompere la ricerca al raggiungimento di tale numero di elementi trovati";
"Tr.Helptext_NameContainsWords" = "Inserisci una o più parole intere da cercare, separate da spazi.";
"Tr.Helptext_NameMatchesPatternPart1" = "Inserisci il nome intero da cercare, utilizzando l'asterisco (*) come segnaposto dove i caratteri non devono necessariamente corrispondere.";
"Tr.Helptext_NameMatchesPatternPart2" = "Esempio: \"*2011*.pdf\" trova tutti i nomi che contengono 2011 e terminano in .pdf";
"Tr.Helptext_FindByLabel" = "Per trovare tutti gli elementi con qualsiasi etichetta, scegli 'Nessuno' qui e aggiungi il criterio 'Condizioni negate - Sì' (tieni premuto il tasto Alt per ottenere l'opzione di negazione).";
"Tr.Filter_Invisibles" = "Invisibili";
"Tr.Filter_Show" = "Mostra";
"Tr.Filter_Hide" = "Nascondi";
"Tr.Filter_Only" = "Solo";
"Tr.Filter_Package_Contents" = "Contenuto pacchetti";
"Tr.Filter_Trashed" = "Cestinati";
"Tr.Item_vanished" = "--scomparso--";
"Tr.HotkeyHelperWarningTitle" = "Nota:";
"Tr.SelectAppTitle" = "Passa risultati";
"Tr.Helptext_FolderDepth" = "Inserisci un numero per limitare la profondità della ricerca ricorsiva. Utilizzando questo criterio si forza una ricerca cartella ricorsiva (no CatSearch).";
"Tr.ResetColumnWidths" = "Ripristina larghezza colonne";
"Tr.Open_Recent" = "Apri ricerca recente";
"Tr.Dear_user_of" = "Gentile utente di Find Any File";
"Tr.ClearMenu" = "Cancella menu";
"Tr.Remember_Recent_Searches" = "Abilita menu \"Apri ricerca recente\"";
"Tr.CopyPaths" = "Copia percorsi";
"Tr.ExpandAllFoldersInitially" = "Espandi tutte le cartelle quando mostri i risultati";
"Tr.ConfigureVolumes" = "Cartelle speciali…";
"Tr.ConfigureVolumesTitle" = "Cartelle speciali";
"Tr.Remove" = "Rimuovi";
"Tr.Exclude" = "Escludi";
"Tr.NoCatSearch" = "noCS";
"Tr.VolumesSheet_Exclude" = "Escludi: Questi verranno ignorati nelle ricerche.";
"Tr.VolumesSheet_NoCatSearch" = "noCS: Utilizza sui volumi di rete che non supportano correttamente la ricerca veloce (CatSearch).";
"Tr.VolumeSheet_Title" = "Aggiungi volumi e cartelle per una gestione particolare.";
"Tr.Where" = "Dove";
"Tr.Hint_You_can_also_open" = "Suggerimento: Puoi anche aprire tutte le cartelle contenute se tieni premuto il tasto Opzione (Alt) quando espandi una cartella";
"Tr.Unlocking_FAF_Title" = "Sbloccare Find Any File";
"Tr.Unlocking_FAF_Text" = "Sembra che tu abbia originariamente acquistato il programma sul Mac App Store (\"MAS\") e adesso stai utilizzando la versione \"Indie\" (indipendente) dal mio sito web (findanyfile.app).\n\nQuesto non è un problema. C'è poca differenza tra le versioni MAS e Indie: La versione Indie viene solitamente aggiornata un po' più velocemente e può aggiornarsi da sola\n\nSe è lo stesso per te, ti consiglio di rimanere con la versione Indie.\n\nOra, c'è una cosa che dovresti conoscere:\n\nSe installi questa versione Indie su un nuovo Mac, alla fine erroneamente ti verrà chiesto di pagare nuovamente per il programma. Questo si verifica perché la versione Indie non può capire che hai già acquistato FAF su App Store.\n\nSe ciò accade, installa semplicemente la versione dall'App Store momentaneamente. Dopo di che, la versione Indie riconoscerà il pagamento avvenuto e smetterà di annoiarti.";
"Tr.Tags" = "Tag";
"Tr.NothingFound" = "Nessun elemento trovato";
"Tr.Helptext_EnclosingFolder" = "Utilizza questo per verificare con qualsiasi cartella inclusa dell'elemento";
"Tr.Helptext_Path" = "Inserisci un percorso come \"/System/Library\"";
"Tr.CantCheckLoginAsRoot" = "Impossibile modificare queste opzioni in modalità Root.";
"Tr.FileErrorWithCodeAndMsg" = "Si è verificato un errore (codice %1$@): %2$@";
"Tr.FileErrorWithCode" = "Si è verificato un errore (codice %1$@)";
"Tr.VolumeHasNoTrashFolder" = "Il volume non ha una cartella Cestino. Utilizza invece \"Elimina adesso\".";
"Tr.CreateAlias" = "Crea alias in…";
"Tr.verb_createAlias" = "crea un file alias";
"Tr.RateThisApp" = "Ti piace Find Any File? \n\nSe è così, ti dispiacerebbe valutarlo in App Store per aiutare gli altri ad apprendere la sua utilità?";
"Tr.RateThisAppTitle" = "Valuta Find Any File";
"Tr.RateLaterButton" = "Forse più tardi";
"Tr.RateNowButton" = "Valuta adesso";
"Tr.RateNeverButton" = "Non valutare";
"Tr.Menu_Automatically_Refresh" = "Aggiorna automaticamente";	/* this menu item gets a checkmark (√) */
"Tr.Reset_Window_Placement" = "Ripristina posizionamento finestra";
"Tr.Rate_Find_Any_File_in_Ap" = "Valuta Find Any File in App Store";
"Tr.ContactSupportViaEMail" = "Contatta il supporto tramite e-mail";
"Tr.ShowCustomIconsOnNetworkVolumes" = "Mostra icone personalizzate sui volumi di rete";
"Tr.Copy_All_Columns" = "Copia tutte le colonne";
"Tr.Preview_Size" = "Dimensioni anteprima:";
"Tr.Collapse" = "Contrai";
"Tr.Expand" = "Espandi";
"Tr.Helptext_NameContainsPhrase" = "Inserisci una frase esatta da cercare in un nome di file o cartella.";
"Tr.Helptext_NameEither" = "Inserisci diverse alternative, separate da spazi, una delle quali dovrebbe trovarsi nel nome del file. Esempio: \".gif .png .jpg\" troverà la maggior parte dei tipi di file immagine.";
"Tr.Helptext_FileContent" = "Inserisci il testo che desideri cercare nei file. Sarà trovato solo se il testo appare nel file come testo in chiaro (ASCII, UTF-8, UTF-16).";
"Tr.Helptext_NameContainsFragments" = "Inserisci uno o più frammenti di testo da cercare in un nome di file, separati da spazi.";
"Tr.DoesNotUseCatSearch" = "(non CatSearch)";
"Tr.AppNeedsMovingTitle" = "Find Any File deve essere spostata";
"Tr.AppNeedsMovingMsg" = "Questa applicazione non può funzionare correttamente dalla cartella in cui è stata scaricata.\n\nSpostare l' applicazione altrove, ad esempio nella cartella Applicazioni o sulla Scrivania.";
"Tr.BetaUpdates" = "Includi versioni beta e di anteprima";
"Tr.Optional.Purchased_By" = "Acquistato il ^1 da";
"NSSearchField.NoRecentSearchesLocalizedText" = "Nessuna ricerca recente";
"NSSearchField.RecentSearchesLocalizedText" = "Ricerche recenti";
"Tr.SearchCriteria.VerbUTINames" = "è conforme a,è uguale a,non è conforme a,non è uguale a";
"Tr.Helptext_UTIConformsTo" = "Per trovare le immagini, scegli \"è conforme a\" ed inserisci \"public.image\", per la musica \"public.audio\", per i video \"public.movie\".";
"Tr.NeedAutomationAccessToFinder" = "Per far funzionare \"%@\", è necessario aprire le Preferenze di Sistema e fornire a FAF l'accesso al Finder sotto Privacy / Automazione.";
"Tr.DeleteIssuesTitle" = "L'operazione non è riuscita per alcuni elementi:";
"Tr.ItemsWereLocked" = "Alcuni elementi sono bloccati o richiedono i permessi di root.";
"Tr.ItemsSystemProtected" = "Alcuni elementi sono protetti dal sistema e non possono essere eliminati.";
"Tr.TryToDeleteAgain" = "Vuoi provare di %@ anche questi elementi?";
"Tr.RetryButton" = "Riprova";
"Tr.NotDeletedBecauseOfError" = "Impossibile eliminare alcuni elementi a causa di un errore:\n\n%@";
"Tr.trash_verb" = "cestinare"; /* as a verb, i.e. to trash */
"Tr.AllColumns" = "Qualsiasi colonna mostrata";	/* Used in Search Filter popup menu to mean "search in all shown columns" */
"Tr.Menu_Remove_Deleted" = "Rimuovi elementi eliminati";
"Tr.Menu_Deleted_Stay" = "Gli elementi eliminati rimangono visibili";	/* this menu item gets a checkmark (√) */
"Tr.SearchCancelled" = "La ricerca è stata annullata";
"Tr.ShowResultsEarly" = "Mostra risultati in anticipo";
"Tr.CopyAsJSON" = "Copia (formato JSON)";
"Tr.Grant_Full_Disk_Access" = "Concedi l’accesso completo al disco…";
"Tr.macOS_system" = "sistema macOS";
"Tr.SearchCriteria.VerbKindNames" = "è,non è";
"Tr.Helptext_RegEx" = "Inserisci un'espressione regolare (grep). Cerca su Google \"regex PCRE2\" per ottenere aiuto.";
"Tr.Kind.Image" = "Immagine";
"Tr.Kind.Video" = "Video";
"Tr.Kind.Audio" = "Audio";
"Tr.Kind.Text" = "Testo";
"Tr.Kind.Plain Text" = "Solo testo";
"Tr.Revert_to_Saved" = "Ripristina versione salvata";
"Tr.EnterFourChars" = "È necessario inserire esattamente quattro caratteri";
"Tr.InvalidNumberOrUnit" = "Il numero o l'unità inseriti non sono validi";
"Tr.NoFinderSelection" = "Nessuna cartella selezionata nel Finder";
"Tr.NoSources" = "Nessun posto dove cercare";
"Tr.Unpaid" = "Non pagato";
"Tr.FDA_Needs_Enabling_Title" = "FAF ha bisogno di un accesso completo al disco";
"Tr.FDA_Needs_Enabling_Msg" = "Si prega di concedere l'accesso completo al disco per Find Any File in modo che possa accedere a tutti i file sul volume di avvio.";
"Tr.FDA_Show_You_How" = "\n\nSe si fa clic su Permetti, verrà mostrato come farlo.";
"Tr.Add_Choice_Above" = "Altre Opzioni";
"Tr.Minimize" = "Contrai";
"Tr.Zoom" = "Ridimensiona";
"Tr.Bring_All_to_Front" = "Porta tutto in primo piano";
"Tr.IncludeSpotlightResults" = "Includi i risultati di Spotlight";
"Tr.Kind.Application" = "Applicazione";
"Tr.Kind.Archive" = "Archivio";
"Tr.Kind.Presentation" = "Presentazione";
"Tr.Kind.ebook" = "eBook";
"Tr.Kind.Spreadsheet" = "Foglio di calcolo";
"Tr.Kind.PDF" = "PDF";
"Tr.Kind.Word" = "Word & Pages";
"Tr.SearchCriteria.VerbPassResultsNames" = "ad un'applicazione,--,ad un file";
"Tr.Helptext_PassResultsToApp" = "Scegli un'applicazione che dovrà ricevere l'elenco di tutti gli elementi trovati.\nNessuna finestra risultati sarà quindi mostrata.";
"Tr.Helptext_PassResultsToFile" = "Scegli un file per salvare l'elenco di tutti gli elementi trovati.\nNessuna finestra risultati sarà quindi mostrata.";
"Tr.RemoveFromResults" = "Rimuovi dai risultati";
"Tr.Stop" = "Stop";
"Tr.Helptext_NameDoesNotContain" = "Inserisci un solo termine che non deve comparire nel nome. Per ulteriori esclusioni, aggiungi altre regole di questo tipo.";
"Tr.Kind.Package" = "Pacchetto";
"Tr.Show_Log" = "Mostra “Log”";
"Tr.Menu_ShowLocalizedFileNames" = "Mostra nomi localizzati";
"Tr.Helptext_Diacritics_Sensitive" = "Nomi di file sensibili ai segni diacritici (à, ñ ecc.)";
"Tr.Helptext_Case_Sensitive" = "Nomi di file con distinzione tra maiuscole e minuscole";
"Tr.Show_FAFFolder" = "Mostra la cartella AppSupport";
"Tr.Menu_HighlightFoundNames" = "Evidenzia nomi trovati";

"Tr.FailedToLoadTemplateTitle" = "Error al cargar el modelo \"%@\"";
"Tr.FailedToLoadTemplateInfo" = "Consulte el registro (en el menú Ayuda) para obtener más información.";
"Tr.Unlock" = "Desbloquear";
"Tr.verb_unlock" = "desbloquear";
"Tr.New_Results_Window_with_Clipboard" = "Nuova finestra di risultati del portapapeles";
"Tr.SearchCriteria.VerbScriptedMatchingNames" = "coincide,no coincide";
"Tr.OpenScriptsFolder" = "Abrir la carpeta Scripts";
"Tr.ChoosesViewMode" = "Elige el modo de visualización";	// tooltip for "View" toolbar item
"Tr.as_ListTooltip" = "Ver como lista plana";	// tooltip for "View" toolbar item
"Tr.as_TreeTooltip" = "Vista con carpetas adjuntas";	// tooltip for "View" toolbar item
"Tr.as_Preview_GridTooltip" = "Ver imágenes";	// tooltip for "View" toolbar item
"Tr.Filter_Show_Tooltip" = "Muestra todos"; // long form
"Tr.Filter_Hide_Tooltip" = "Los esconde"; // long form
"Tr.Filter_Only_Tooltip" = "Los muestra exclusivamente"; // long form

"Tr.Kind.File" = "File";
"Tr.Kind.Folder" = "Cartella";
"Tr.Kind.Directory" = "Directory";
"Tr.Kind.FinderAlias" = "File Alias";
"Tr.Kind.Symlink" = "Symlink";
"Tr.Kind.Resolvable" = "Alias o Symlink";
"Tr.Kind.DiskImage" = "Disk Image";
"Tr.DFX_Favorites" = "Preferiti";
"Tr.DFX_RecentFolders" = "Cartelle recenti";
"Tr.Rename" = "Rinominare";
"Tr.BBEditToolsNotInstalled" = "Qualcosa è andato storto. Avete installato gli strumenti da riga di comando di BBEdit?";
"Tr.BrowseWithBBEdit" = "Vista en BBEdit";
"Tr.FindWithBBEdit" = "Trovare con BBEdit";
"Tr.SortBy" = "Ordina per";
"Tr.RecentLocations" = "Cartelle recenti";
"Tr.Kind.Font" = "Font";
"Tr.any" = "tutte";
"Tr.Kind.AppleScript" = "AppleScript";
"Tr.Kind.IsExecutable" = "Unix eseguibile";
"Tr.FileExists" = "Il file esiste";
"Tr.ReplaceScriptFile" = "Vuoi sostituire il file di script\n(%@)?";
"Tr.Replace" = "Sostituisci";
"Tr.About.LicenseCount" = "%@ licenze."; /* %@ gets replaced with a number (2 or higher) */
"Tr.About.LicenseCountPro" = "%@ Pro licenza/e."; /* %@ gets replaced with a number (1 or higher); used with Pro(fessional) licenses */
"Tr.About.Expires" = "Scade il %@"; /* %@ gets replaced with a date */
"Tr.CloseWindowsOnQuit" = "Chiudi le finestre quando esci (non ripristinare le finestre Find)";
"Tr.ServerPasswordPromptTitle" = "Effettuare l'accesso a {host}.";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.ServerPasswordPromptMessage" = "{sshPrompt}";	/* {host} is host name, {user} is user name, {sshPrompt} is what the ssh tool asks for */
"Tr.LicenseExpired" = "Licenza scaduta";
"Tr.LicenseExpired-Pro" = "Licenza (Pro) scaduta";
"Tr.LicenseExpiredInfo" = "È possibile richiedere una nuova licenza dal sito web FAF";
"Tr.Purchase_Reminder_Text" = "Sono Thomas Tempelmann.\n\nHo dedicato molto tempo alla creazione di Find Any File, che ora puoi utilizzare e scoprire se ti piace.\n\nPuoi fare una piccola donazione per favorire un ulteriore sviluppo.\n\nCosta solo pochi dollari, molto meno di un pranzo fuori. Riceverai quindi un'e-mail che spiega come interrompere la visualizzazione di questo promemoria.\n\nGrazie!\n\nDomande o suggerimenti?\nScrivimi a tempelmann@gmail.com";
"Tr.PurchaseFromWebsite" = "Acquista sul sito web";
"Tr.PurchaseInApp" = "Acquista qui";
"Tr.PurchaseCheck" = "Cercare la licenza";
"Tr.FinishingSearch" = "…";

"Tr.ScriptRequiresHigherAppVersion" = "Lo script '%1$@' non funziona su questa versione obsoleta di FAF (richiede %2$d).";
"Tr.ServerSettingsTooltipForRefresh" = "Determina il tipo contattando il server in rete.";
"Tr.ServerSettingsAbout" = "Elenca i file server identificati da FAF. Per identificare un server, è necessario che un volume del server sia montato mentre FAF è in esecuzione.Se il server è un NAS, la colonna Tipo deve specificare l'identità del server perché la ricerca Spotlight funzioni sui suoi volumi.";
"Tr.ServerSettingsVolumeListAbout" = "Elenca i volumi che FAF ha visto appartenenti al server selezionato.";
"Tr.ServerSettingsTooltipForType" = "Specifica il tipo di server, necessario affinché i risultati di Spotlight funzionino sui sistemi NAS.";
"Tr.ServerType" = "Tipo";

"Tr.VisitServerWebsiteTitle" = "Ricerca su server";
"Tr.VisitServerWebsiteMessage" = "FAF ha rilevato che si ha accesso a file server.\n\nOltre a ciò, è possibile velocizzare le ricerche sui server in vari modi.\n\nPer ulteriori informazioni, consultare il sito web di FAF all'indirizzo findanyfile.app/fs.\n\nCliccare su Apri per aprire il sito web.";
"Tr.VisitServerWebsiteURL" = "http://findanyfile.app/fs";
"Tr.Optional.ThirdPartyCodeAcknowledgements" = "Riconoscimenti per il codice di terze parti:";
"Tr.TextInputAccessibilityDescription" = "Inserimento testo";
"Tr.AddRuleTooltip" = "Aggiunge regola sotto. Tieni premuto il tasto opzione per aggiungere sopra questo pulsante.";
"Tr.JoinBeta" = "Unisciti al programma Beta";
"Tr.Helptext_Extension" = "Inserisci l'estensione(i) del file con o senza il punto iniziale.";
"Tr.FileChooserAccessibilityHelp" = "Scegli l'applicazione o il file di output.";
"Tr.SubjectAccessibilityDescription" = "Scegli un argomento";
"Tr.ClickHereToReport" = "Fai clic qui per segnalarlo, per favore.";
"Tr.AddRuleAccessibilityDescription" = "Aggiungi regola";
"Tr.ExpiredBetaMsg" = "Questa versione non è più aggiornata e dovrebbe essere aggiornata, poiché probabilmente contiene bug che una versione successiva ha risolto.";
"Tr.MultilineInputAccessibilityDescription" = "Pulsante di input multiriga";
"Tr.HotkeyRunsHelper_Title" = "Dai il permesso per l'esecuzione di un programma di assistenza.";
"Tr.AddRuleAccessibilityHelp" = "Aggiunge regola sotto. Tieni premuto il tasto opzione per aggiungere sopra questo pulsante.";
"Tr.VerbAccessibilityDescription" = "Scegli un verbo";
"Tr.ExpiredBetaTitle" = "Beta jest już nieaktualna.";
"Tr.DateInputAccessibilityHelp" = "";
"Tr.MultilineInputAccessibilityHelp" = "Clicca qui o digita ⌘+Invio per aprire o chiudere l'editor multiriga.";
"Tr.FileChooserAccessibilityDescription" = "Selettore di file.";
"Tr.InternalError" = "Errore interno in FAF!";
"Tr.ReleaseNotes" = "Notatki o wydaniu";
"Tr.FailedUpdateCheckTitle" = "Aspettando l'aggiornamento Beta.";
"Tr.RemoveRuleAccessibilityDescription" = "Elimina regola";
"Tr.DataVolWithSystemVol" = "con i file di sistema";
"Tr.RemoveRuleAccessibilityHelp" = "Elimina questa regola. Disabilitato se è l'unica regola rimasta.";
"Tr.Optional.SpecialThanks" = "Speciale dank aan deze bijdragers:";
"Tr.MultilineInputTooltip" = "Clicca qui o digita ⌘+Invio per aprire o chiudere l'editor multilinea.";
"Tr.NumericInputAccessibilityHelp" = "Inserisci un numero o lascia in bianco per non utilizzare questa regola.";
"Tr.HotkeyRunsHelper_Msg" = "Per poter utilizzare la funzione Hot Key, un'applicazione in background separata, chiamata \"%1$@\", dovrà continuare a funzionare anche dopo aver chiuso FAF.\n\nInoltre, se selezioni l'opzione \"%2$@\", la stessa app helper sarà installata nei tuoi elementi di accesso e quindi funzionerà ogni volta che effettui l'accesso.";
"Tr.TextInputAccessibilityHelp" = "Inserisci il parametro di ricerca oppure lascialo vuoto per non utilizzare questa regola.";
"Tr.Restore_Previous_Search" = "Ripristina la ricerca precedente";
"Tr.VerbAccessibilityHelp" = "";
"Tr.SaveResults_Tooltip2" = "";
"Tr.RemoveRuleTooltip" = "Rimuovi questa regola";
"Tr.FailedUpdateCheckMsg" = "FAF non è riuscito a cercare un aggiornamento per questa versione beta da un po'. Per favore, permetti a FAF di accedere a internet o smetti di usare questa beta e prendi una versione rilasciata dal sito web.";
"Tr.SaveResults_Tooltip1" = "Jeśli informacje wyszukiwania są uwzględnione, pierwsze linie będą zawierać komentarz (zaczynający się od \"#\") oraz specyfikację wyszukiwania (zaczynającą się od \"{\") w takim samym formacie jak używany w zapisanych wyszukiwaniach (pliki \".faf\").";
"Tr.NumericInputAccessibilityDescription" = "Inserimento numerico";
"Tr.SubjectAccessibilityHelp" = "";
"Tr.Restore_Default_Search" = "Ripristina Ricerca Predefinita";
"Tr.DateInputAccessibilityDescription" = "Inserimento data";
"Tr.SearchModeUndefined" = "---";
"Tr.SearchModeCatSearch" = "catsearch";
"Tr.SearchModeRecursive" = "recursive";
"Tr.SearchModeRegular" = "regular";
"Tr.SearchModeSpotlight" = "spotlight";
"Tr.SearchModeContent" = "content";
"Tr.SearchModeScript" = "script";
"Tr.SearchModeFindCmd" = "local find";
"Tr.SearchModeSSHFind" = "ssh find";
"Tr.SearchModeVoidtoolsHTTP" = "win-evry";

"Tr.ConfigureServers" = "File Server Settings…";	/* menu */
"Tr.Server_Settings" = "File Server Settings";		/* window title */
"Tr.ServerSettings_SelectAHost" = "Scegli un server dall'elenco sopra per vedere i suoi volumi sotto.";
"Tr.ServerName" = "Host Name";
"Tr.ServerUseSSH" = "SSH";
"Tr.ServerPort" = "Port";
"Tr.ServerUser" = "User";
"Tr.ServerFindPath" = "Percorso per 'find'";
"Tr.VolumeName" = "Volume";
"Tr.ServerPathOnHost" = "Percorso sull'host (server)";
"Tr.Server_Settings_SSH_Warning" = "La funzione SSH & Everything HTTP richiede una licenza Pro.";
"Tr.LogIn_Button" = "Accedi";
"Tr.Login_Reset_All" = "Ripristina tutto";
"Error" = "Errore";
"Tr.ScriptsHelp" = "Aiuto Script";
"Tr.Zoom_In" = "Ingrandisci";
"Tr.Zoom_Out" = "Riduci";
"Tr.FindPathNotSetExplanation" = "La ricerca veloce sul server dei file non può essere utilizzata perché il percorso per il volume <VOLNAME> non è impostato. Disabilita <METHOD> o imposta il percorso nelle Impostazioni del Server dei File.";
"Tr.FindPathNotSetTitle" = "Percorso del server non impostato";
"Tr.CalculateBundleSizesTooltip" = "Se controllato, le dimensioni delle applicazioni saranno mostrate nei Risultati. Opzione-clicca per vedere tutte le dimensioni delle cartelle (Attenzione: Potrebbe rendere FAF meno reattivo).";
"Tr.RestoreVisibilityChoicesTooltip" = "Se controllato, le interruttori Mostra/Nascondi nella barra degli strumenti della finestra dei Risultati saranno ricordati. Se non selezionato, la nuova finestra dei Risultati li reimposterà su \"Mostra\".";
"Tr.IncludeSpotlightResultsTooltip" = "Se controllato, FAF include i risultati noti a Spotlight. Particolarmente utile se stai cercando il contenuto di un file in PDF che FAF non può cercare da solo.";
"Tr.Quit_once_all_windows_arTooltip" = "Se controllato, FAF si chiude se chiudi tutte le finestre. Altrimenti, FAF continua a funzionare.";
"Tr.ConfigureVolumesTooltip" = "Usa questo per escludere certi dischi e cartelle dalle ricerche.";
"Tr.Remember_Recent_SearchesTooltip" = "Se controllato, puoi riaprire le ricerche precedenti dal menu File.";
"Tr.ShowResultsEarlyTooltip" = "Se controllato, la finestra dei Risultati apparirà non appena vengono trovati i primi elementi. Altrimenti si aprirà solo una volta terminata la ricerca. Deseleziona questa opzione quando ti aspetti un grande numero (migliaia) di corrispondenze, per velocizzare la ricerca.";
"Tr.ExpandAllFoldersInitiallyTooltip" = "Se controllato, i risultati in modalità Visualizzazione ad albero espandono automaticamente tutte le cartelle, altrimenti rimarranno per lo più chiusi inizialmente.";
"Tr.Reset_AllTooltip" = "Ripristina tutte le preferenze ai loro valori predefiniti.";
"Tr.CloseWindowsOnQuitTooltip" = "Se controllato, FAF non ricorderà le finestre di ricerca e partirà con una nuova ogni volta che FAF viene avviato.";
"Tr.Grant_Full_Disk_AccessTooltip" = "Questo è necessario per permettere a FAF di cercare tutti sul tuoi dischi locali. Altrimenti, alcune posizioni potrebbero non essere accessibili a FAF. Una volta che hai concesso l'accesso completo al disco, questo pulsante scomparirà.";
"Tr.CheckAndTryAgain" = "Per favore controlla il tuo input e prova di nuovo";
"Tr.Menu_ShowIconPreview" = "Mostra anteprima icona";
"Tr.LoginTitle" = "Login";
"Tr.NotSorted" = "—";
"Tr.SkippedOfflineFiles" = "Alcuni contenuti del file non sono stati cercati perché il file o i file non sono stati scaricati ma sono solo nel Cloud. Consulta il Log per i dettagli.";
"Tr.SaveResults_Prompt" = "Formato";
"Tr.SaveResults_Paths" = "Solo percorsi";
"Tr.SaveResults_PathsWithSearch" = "Percorsi & informazioni di ricerca";
"Tr.SaveResults_JSON" = "JSON";
"Tr.MainAppCrashTitle" = "Find Any File ha un problema";
"Tr.OpenItemWithApp" = "Apri con %APPNAME";
"Tr.AboutPro" = "Riguardo la versione Pro";
"Tr.MainAppCrashMsg" = "Qualcosa va decisamente male in FAF. Potrebbe essere danneggiato. Prova a eliminare l'app e poi a reinstallarla dall'App Store o dal sito web di FAF. Contatta tempelmann@gmail.com se sei bloccato.";
"Tr.Find_window_title" = "🔎 %@";
"Tr.Results_window_title" = "📂 %@"; /* or: 📂📁🗂📄📑📜📋📝📚📖🏁 */
"Tr.SearchDescriptionHasMoreRules" = "%@ …";
"Tr.Show_Time" = "Mostra Ora";
"Tr.Hide_Time" = "Nascondi Ora";
"Tr.CustomizeToolbar" = "Personalizza la barra strumenti…";
"Tr.ShowToolbar" = "Mostra la barra strumenti";
"Tr.HideToolbar" = "Nascondi la barra strumenti";
"Tr.UseCalcSizesRuleInfo" = "Per favore aggiungi la regola \"Calcola le dimensioni delle cartelle\" invece.";
"Tr.Optional.Gifted_To" = "Regalato su ^1 a";
"Tr.UseCalcSizesRuleTitle" = "Opzione non più disponibile qui";
"Tr.FDA_Needs_Enabling_Allow" = "Permetti...";
"Tr.FDA_Needs_Enabling_Deny" = "Nega";
"Tr.WithTMBackups" = "Con backup";
"Tr.UnmountSnapshotsOnQuitTitle" = "Termina ricerca dei backup di Time Machine";
"Tr.UnmountSnapshotsOnQuitHeader" = "I backup cercati dovrebbero ora essere smontati";
"Tr.OnlyTMBackups" = "Solo backup";
"Tr.Unmount" = "Espelli";
"Tr.MountingBackups" = "Montaggio dei backup in corso…";
"Tr.UnmountSnapshotsOnQuitFailure" = "Alcuni volumi di backup non possono essere espulsi perché sono in uso. Puoi uscire da FAF ora oppure riprovare più tardi.";
"Tr.QuitNow" = "Esci ora";
"Tr.BackupListTitle" = "Nome del volume di backup";
"Tr.UnmountSnapshotsOnQuitMsg" = "FAF ha montato i backup di Time Machine (snapshots) in modo da poterli cercare.\nSe esci da FAF ora, tutti i backup montati verranno espulsi e perderai l’accesso.\nSe desideri visualizzare o copiare file trovati con FAF in questi backup, fallo prima di uscire da FAF.\n\nIn alternativa, puoi uscire da FAF ora senza espellere i backup se prevedi di continuare ad accedervi.\nLa prossima volta che avvierai e poi uscirai da FAF, questa scelta ti verrà proposta nuovamente.";
"Tr.Filter_Hide_Menu" = "Nascondi";
"Tr.IsHidden" = "È nascosto";
"Tr.Add_iCloud" = "Aggiungi cartella iCloud";
"Tr.Comments" = "Commenti";
"Tr.Filter_Show_Menu" = "Mostra";
"Tr.Filter_Only_Menu" = "Mostra solo";
"Tr.IsInTrash" = "Nel Cestino";
"Tr.AllFolderSets" = "Tutti";
"Tr.Container" = "Contenitore";
"Tr.WarnAboutSkippedDatalessFiles" = "Avvisa quando la ricerca nei contenuti salta i file solo su Cloud";
"Tr.WarnAboutSkippedDatalessFilesTooltip" = "I file disponibili solo nel cloud appaiono come file offline (senza dati) sul tuo Mac, cioè non occupano spazio su disco ma FAF li vede comunque come file, mostrando anche una piccola icona a forma di nuvola per indicare questo stato.\n\nFAF non cercherà contenuti in questi file non disponibili perché sarebbe necessario scaricarli tutti dal cloud, vanificando lo scopo di tenerli solo nel cloud. Questa opzione, se selezionata, ti ricorda che questi file sono stati ignorati durante la ricerca, segnalando la possibilità che il contenuto che cercavi non sia stato trovato proprio perché quei file non sono stati scaricati su questo Mac.";
